Jump to content

Error JavaRa 1.11 - Silent & Internet Explorer


SterBeek

Recommended Posts

Hello,

First of al, I Like JavaRa a lot. When i Update systems it runs in my script. it does his work very good.

But i have a probleem with the newest version 1.11:

I get an Error that Internet explorer runs. When I look it don't run.

I run javara in de silent mode. I hope that it will be fixed.

Greetings Simon

Link to comment
Share on other sites

Hello,

First of al, I Like JavaRa a lot. When i Update systems it runs in my script. it does his work very good.

But i have a probleem with the newest version 1.11:

I get an Error that Internet explorer runs. When I look it don't run.

I run javara in de silent mode. I hope that it will be fixed.

Greetings Simon

Ridiculously stupid programming mistake on my part. Will be fixed in 1.12.

-Paul

Link to comment
Share on other sites

  • 2 months later...

Is this still outstanding?

As far as I can see everything is still at 1.11

Also (whilst posting, but Off Topic) The "?use_mirror=" syntax on your download page doesn't work. Sourceforge ignores it.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...